AF: Afganistaan
ZA: 'Afrik bŋ Worgo'
AZ: Ajerbayjaan
AX: 'Åland Islands'
DZ: Alaseri
AL: Albanii
DE: Almaañ
AD: Anndoora
AI: Anngiyaa
AO: Anngolaa
AQ: Antarctica
AG: 'Antiguwaa e Barbudaa'
SA: 'Arabii Sawdit'
AR: Arjantiin
AM: Armenii
AW: Aruuba
BS: Bahamaas
BH: Bahreyn
BD: Banglaadees
BB: Barbadoos
BY: Belaruus
BZ: Beliise
BE: Beljik
BJ: Benee
BR: Beresiil
BM: Bermudaa
BO: Boliwii
BA: 'Bosnii Hersegowiin'
BW: Botswaana
BV: 'Bouvet Island'
BG: Bulgarii
BF: 'Burkibaa Faaso'
BN: Burnaay
BI: Burunndi
BT: Butaan
TD: Caad
BQ: 'Caribbean Netherlands'
CX: 'Christmas Island'
CL: Cilii
CC: 'Cocos (Keeling) Islands'
CW: Curaçao
DK: Danmark
DM: Dominika
VA: 'Dowla Waticaan'
US: 'Dowlaaji Dentuɗi Amerik'
FK: 'Duuɗe Falkland'
CV: 'Duuɗe Kap Weer'
KY: 'Duuɗe Kaymaa'
VI: 'Duuɗe Kecce Amerik'
VG: 'duuɗe kecce britanii'
CK: 'Duuɗe Kuuk'
MP: 'Duuɗe Mariyaana Rewo'
MH: 'Duuɗe Marsaal'
NF: 'Duuɗe Norfolk'
SB: 'Duuɗe Solomon'
TC: 'Duuɗe Turke e Keikoos'
ET: Ecoppi
EG: Ejipt
EC: Ekuwatoor
SV: 'El Salwador'
AE: 'Emiraat Araab Denntuɗe'
IN: Enndo
ID: Enndonesii
ER: Eriteree
ES: Espaañ
EE: Estoni
FR: Farayse
FO: 'Faroe Islands'
FI: Fenland
FJ: Fijji
PH: Filipiin
TF: 'French Southern Territories'
GA: Gaboo
GM: Gammbi
GH: Ganaa
GD: Garnaad
GR: Gerees
GN: Gine
GW: Gine-Bisaawo
GQ: 'Ginee Ekuwaatoriyaal'
GY: Giyaan
GF: 'Giyaan Farayse'
GL: Gorwendland
GG: Guernsey
GU: Guwam
GP: Gwaadalup
GT: Gwaatemalaa
HT: Haytii
HM: 'Heard & McDonald Islands'
HK: 'Hong Kong SAR China'
IQ: Iraak
IR: Iraan
IE: Irlannda
IS: Islannda
IM: 'Isle of Man'
IL: Israa’iila
IT: Itali
JM: Jamayka
GE: Jeorgii
JE: Jersey
GI: Jibraltaar
DJ: Jibutii
JO: Jordani
KH: Kambodso
CM: Kameruun
CA: Kanadaa
KZ: Kasakstaan
QA: Kataar
IO: 'Keeriindi britaani to maayo enndo'
KE: Keñaa
KG: Kirgistaan
KI: Kiribari
CI: Kodduwaar
CO: Kolombiya
KM: Komoor
CG: Konngo
KP: 'Koree Rewo'
KR: 'Koree Worgo'
HR: Korwasii
CR: 'Kosta Rikaa'
CU: Kubaa
KW: Kuweyti
GB: 'Laamateeri Rentundi'
LA: Lawoos
LS: Lesoto
LV: Letonii
LB: Libaa
LR: Liberiyaa
LY: Libi
LU: Liksembuur
LI: Lincenstayn
LT: Lituaanii
ML: Maali
MO: 'Macao SAR China'
MG: Madagaskaar
MW: Malaawi
MV: Maldiiwe
MY: Malesii
MT: Malte
MQ: Martinik
MA: Maruk
YT: Mayoot
MX: Meksik
FM: Mikoronesii
MM: Miyamaar
MD: Moldawii
MC: Monaakoo
MN: Monngolii
MS: Monseraat
ME: Montenegro
MU: Moriis
MZ: Mosammbik
MR: Muritani
NA: Namibii
NR: Nawuru
CZ: 'Ndenndaandi Cek'
CD: 'Ndenndaandi Demokaraasiire Konngo'
CF: 'Ndenndaandi Santarafrik'
DO: 'Ndenndanndi Dominika'
NL: Nederlannda
NP: Nepaal
NE: Nijeer
NG: Nijeriyaa
NI: Nikaraguwaa
NU: Niuwe
MK: 'North Macedonia'
'NO': Norwees
NC: 'Nuwel Kaledonii'
NZ: 'Nuwel Selannda'
OM: Omaan
HN: Onnduraas
HU: Onngiri
AU: Ostaraalii
AT: Otiriis
PK: Pakistaan
PW: Palawu
PS: 'Palestiin Sisjordani e Gaasaa'
PA: Panamaa
PG: 'Papuwaa Nuwel Gine'
PY: Paraguwaay
PE: Peru
PN: Pitkern
PF: 'Polinesii Farayse'
PL: Poloñ
PR: 'Porto Rikoo'
PT: Purtugaal
RE: Rewiñoo
RU: Riisii
RO: Rumanii
RW: Ruwanndaa
ZM: Sammbi
AS: 'Samowa Amerik'
WS: Samowaa
JP: Sapoo
ST: 'Sawo Tome e Perensipe'
SM: 'See Maree'
PM: 'See Piyeer e Mikeloo'
VC: 'See Weesaa e Garnadiin'
SN: Senegaal
SH: 'Sent Helen'
KN: 'Sent Kits e Newis'
LC: 'Sent Lusiyaa'
SL: 'Seraa liyon'
RS: Serbia
SC: Seysel
CN: Siin
CY: Siipar
ZW: Simbaabuwe
SG: Sinngapuur
SX: 'Sint Maarten'
LK: 'Siri Lanka'
SY: Sirii
SK: Slowakii
SI: Slowenii
SO: Somalii
GS: 'South Georgia & South Sandwich Islands'
SS: 'South Sudan'
BL: 'St. Barthélemy'
MF: 'St. Martin'
SD: Sudaan
SR: Surinaam
SE: Suweed
CH: Suwiis
SJ: 'Svalbard & Jan Mayen'
SZ: Swaasilannda
TJ: Tajikistaan
TZ: Tansanii
TH: Taylannda
TW: Taywaan
TL: 'Timoor Fuɗnaange'
TT: 'Tirnidaad e Tobaago'
TG: Togoo
TK: Tokelaaw
TO: Tonngaa
TN: Tunisii
TR: Turkii
TM: Turkmenistaan
TV: Tuwaluu
UM: 'U.S. Outlying Islands'
UA: Ukereen
UG: Unganndaa
UY: Uruguwaay
UZ: Usbekistaan
WF: 'Walis e Futuna'
VU: Wanuwaatuu
VE: Wenesuwelaa
EH: 'Western Sahara'
VN: Wiyetnaam
YE: Yemen
